<refentry id="citebiblioid.element" revision='4.2'>
<?dbhtml filename="citebiblioid.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-11 09:20:20 +0800 (Tue, 11 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1615 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>citebiblioid</secondary></indexterm>
<refentrytitle>citebiblioid</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>citebiblioid</refname>
<refpurpose>&citebiblioid.purpose;</refpurpose>
</refnamediv>

&citebiblioid.synopsis.gen;

<refsect1 condition='ref.description'><title>Description</title>

<para>A <sgmltag>citebiblioid</sgmltag> identifies a citation to
another work by bibliographic identifier.</para>

<refsect2><title>Processing expectations</title>
<para>&format.inline;</para>
</refsect2>

&citebiblioid.parents.gen;
&citebiblioid.children.gen;
</refsect1>

<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>class</term>
<listitem>
<para>Identifies the encoding scheme of the identifier.</para>
</listitem>
</varlistentry>
<varlistentry><term>otherclass</term>
<listitem>
<para>Identifies the encoding scheme of the identifier when
<sgmltag class="attribute">class</sgmltag> is <literal>other</literal>.
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&citebiblioid.seealso.gen;
</refsect1>
</refentry>

